See ChangeLog: Sat Jan 9 16:02:23 CET 1999 Werner Koch
[gnupg.git] / debian / README.Debian
1 Due to a bug in the way secret keys were encrypted in versions prior
2 to 0.3.3, later version of gnupg are not backwards compatible and you
3 will have to convert your secret keys before using old secret keys
4 with recent versions of gnupg.
5
6 The upgrade strategy is described in /usr/doc/gnupg/NEWS.gz, please
7 refer to it for more details, but it requires an old copy of the gpg
8 and gpgm binaries.  They may be on your system as gpg.old and
9 gpgm.old, but if they're not you can find gnupg 0.3.2 source and
10 binaries for i386, m68k, alpha, powerpc and hurd-i386 at:
11
12   <URL:http://james.nocrew.org/gnupg/>
13
14 -- 
15 James Troup <james@nocrew.org>, Bradford, UK
16 Sun,  8 Nov 1998 19:11:40 +0000